<?php
$z[0]=Array("field","债券私募发行",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","债券私募发行是相对于公募的而言，是指向特定的少数投资者发行债券的方式。这里所指的特定的投资者，大致有两类：一类是个人投资者;另一类是机构投资者，如大的金融机构或是与发行人有密切业务往来关系的企业...",55,295);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是债券私募发行",297,353);
$z[2][4]['name']="title";
$z[3]=Array("field","",355,394);
$z[3][4]['name']="writer";
$z[4]=Array("field","",396,435);
$z[4][4]['name']="source";
$z[5]=Array("field","",437,477);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　债券私募发行是相对于公募的而言，是指向特定的少数投资者发行债券的方式。这里所指的特定的投资者，大致有两类：一类是个人投资者;另一类是机构投资者，如大的金融机构或是与发行人有密切业务往来关系的企业、公司等。</p>",479,730);
$z[6][4]['name']="body";
$z[7]=Array("field","",732,771);
$z[7][4]['name']="litpic";

?>